@import url(https://fonts.googleapis.com/css?family=Roboto:400,300,500);


html, body {
  background: #1a1f25;
  font-family: 'Roboto', sans-serif;
}
main >div{

    display:flex;
    flex-direction: column;
    align-items: center;
   
   

}
.sign-in {
    float: left;
    color: white;
    font-size: 1.3em;
    margin-right: 90px;
  }

  
form {
    background-color:rgb(105, 108, 117);
    justify-content: center;
    text-align:center;
    padding: 5px;
    min-height: 100vh;
    border-radius: 20px;
}

select {
    width: 250px;
    margin: 10px;
}


button{
    margin-top: 5px; 
    width: 100px; 
    height: 50px;
    font-size: 20px;
}
